Bug 1313958 - Samba share for database backup fails to mount
Samba share for database backup fails to mount
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance (Show other bugs)
5.5.0
Unspecified Unspecified
high Severity medium
: GA
: 5.6.0
Assigned To: Nick Carboni
luke couzens
database:backup
: ZStream
Depends On:
Blocks: 1314531
  Show dependency treegraph
 
Reported: 2016-03-02 11:59 EST by Nick Carboni
Modified: 2016-09-20 05:31 EDT (History)
8 users (show)

See Also:
Fixed In Version: 5.6.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1314531 (view as bug list)
Environment:
Last Closed: 2016-06-29 11:40:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nick Carboni 2016-03-02 11:59:46 EST
Description of problem:
Cannot mount Samba share for database backup because cifs-utils package is missing

Version-Release number of selected component (if applicable):
5.5.2.4.20160127105142_395c086

Issue described in http://talk.manageiq.org/t/schedule-db-backup-samba-issue/1209
Comment 3 CFME Bot 2016-03-02 13:29:31 EST
New commit detected on ManageIQ/manageiq-appliance-build/master:
https://github.com/ManageIQ/manageiq-appliance-build/commit/1938c91b206e8337c48d3fa87a1008aab6f78fd1

commit 1938c91b206e8337c48d3fa87a1008aab6f78fd1
Author:     Nick Carboni <ncarboni@redhat.com>
AuthorDate: Wed Mar 2 12:01:17 2016 -0500
Commit:     Nick Carboni <ncarboni@redhat.com>
CommitDate: Wed Mar 2 12:01:17 2016 -0500

    Install cifs-utils package
    
    This will allow us to mount Samba shares for database backups
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1313958

 kickstarts/partials/packages/includes.ks.erb | 1 +
 1 file changed, 1 insertion(+)
Comment 4 Nandini Chandra 2016-04-27 18:27:23 EDT
Verified that cifs-utils is installed on CFME appliances.

[root@host- ~]# rpm -qa | grep cifs-utils
cifs-utils-6.2-7.el7.x86_64

Verified in 5.6.0.4.
Comment 6 errata-xmlrpc 2016-06-29 11:40:21 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2016:1348

Note You need to log in before you can comment on or make changes to this bug.